View Issue Details

IDProjectCategoryView StatusLast Update
0000216CaseTalk ModelerProjectpublic2014-04-04 13:54
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.0.8 
Target Version7.3.3Fixed in Version7.3.3 
Summary0000216: source node not specified
DescriptionWhen starting a new project and ig, and attempting to save the ig, this message is displayed "source node not specified".

The prj file is created.
Additional InformationMacBook Pro
Processor 2.3 GHz Intel Core i7
Geheugen 8 GB 1600 MHz DDR3
Software Mac OS X Lion 10.7.5 (11G56)

VMware Fusion Versie 4.1.3
vmwarevm 3.0.1

Windows 7 Ultimate 32 bit

CaseTalk:
7.0 build 8.642
TagsNo tags attached.

Relationships

has duplicate 0000278 resolvedBCP Software Book edition error: "source node not speficied" 

Activities

BCP Software

BCP Software

2013-05-21 16:42

administrator   ~0000172

The absence of the file customattributes.xml caused these errors to occur.

Issue History

Date Modified Username Field Change
2013-01-18 17:00 BCP Software New Issue
2013-01-18 17:00 BCP Software Status new => assigned
2013-01-18 17:00 BCP Software Assigned To => BCP Software
2013-03-05 11:19 BCP Software Status assigned => resolved
2013-03-05 11:19 BCP Software Fixed in Version => 7.1.0
2013-03-05 11:19 BCP Software Resolution open => fixed
2013-05-21 16:42 BCP Software Note Added: 0000172
2013-05-21 16:42 BCP Software Status resolved => closed
2013-05-21 16:42 BCP Software Fixed in Version 7.1.0 => 7.3.4
2013-05-21 16:43 BCP Software Status closed => resolved
2013-05-21 16:55 BCP Software Relationship added has duplicate 0000278
2013-05-28 09:49 BCP Software Fixed in Version 7.3.4 => 7.3.3
2014-04-04 13:54 BCP Software Target Version Future => 7.3.3